body { font-family:Arial, Helvetica, sans-serif; }
a { text-decoration:none; }
a:hover { color:#CB5B29; text-decoration:underline; }
a:active { outline: none; border:none; text-decoration:none; }
a:focus { outline:none; }
a.nav { letter-spacing:0px; }
p { color:#81736F; font-size:16px; line-height:20px; padding-bottom:10px; font-family: Calibri, Arial, Helvetica, sans-serif; }
p.author { font-weight:bold; }
h1 { font: 54px/54px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #009BDF; text-transform: uppercase; }
h2 { font: 40px/40px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #009BDF; text-transform: uppercase; }
h2 a { color: #CB5B29; }
h3 { margin: 14px 0 6px; padding: 0; font: 60px/60px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #81736F; }
h3 a { color: #81736F; }
h3 a:hover { color: #CB5B29; }
.generic { font-size:16px; color:#666; }
strong { font-weight:bold; }
.sep { height:0px; border-bottom: solid 1px #FFF; border-top:solid 1px #CDCBC0; width:100%; clear:both; }
.sep-sidebar { height:0px; border-bottom: solid 1px #FFF; border-top:solid 1px #CDCBC0; width:100%; clear:both; margin:20px 0; }
.sep-bottom { height:0px; border-bottom: solid 1px #FFF; border-top:solid 1px #CDCBC0; width:100%; clear:both; margin-bottom:60px; }
.nav-sep { height:2px; background-image:url(../assets/gfx-sub-nav-sep.png); background-repeat:no-repeat; }
#outer-top { width:100%; height:9px; background-image:url(../assets/gfx-outer-top.jpg); background-repeat:repeat-x; background-position:top center; }
#outer-header { width: 100%; height: 469px; background: #90CFF0 url("../assets/gfx-outer-header-bg.jpg") repeat-x;}
#internal-outer-header { width:100%; height:191px; background-image:url(../assets/gfx-internal-outer-header-bg.jpg); background-repeat:repeat-x; background-color:#90cff0; }
#outer-body { width:100%; background-image:url(../assets/gfx-outer-body-bg.jpg); background-repeat:repeat-x; background-position:bottom; background-color:#f1efe3; border-bottom:solid 2px #f3f2f0; }
#outer-footer { width:100%; height:354px; background-image:url(../assets/gfx-outer-footer-bg.jpg); background-repeat:repeat-x; border-top:solid 2px #b7b7ad; }

/*----- HEADER ELEMENTS -----*/
#inner-header { position: relative; margin: 0 auto; padding: 0 20px; width: 960px; height: 469px; background: url("../img/gfx-inner-header-bg.png") 0 0 no-repeat;}
#internal-inner-header { width:960px; height:191px; background: url("../img/gfx-internal-inner-header.png") 0 0 no-repeat; margin:0 auto; padding:0 20px; position:relative; }
#navigation { float: left; margin: 100px 0 0 260px; }
#navigation #nav { list-style: none; }
#navigation #nav li { display: block; float: left; padding: 12px 19px 0 0; }
#navigation #nav li a { font: 18px/0px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #009BDF; text-transform: uppercase; }
#navigation #nav li a:hover { color: #CB5B29; }
#navigation #nav li.current_page_item a { color: #CB5B29; }
#inner-header #positioning { float: left; display: block; margin: 80px 20px 0 0; width: 450px; }

/*----- HOMEPAGE TABS -----*/
ul.idTabs { list-style:none; }
ul.idTabs li a.news { display:block; float:left; width:113px; height:36px; background-image:url(../assets/gfx-news-tab.png); margin-right:8px; }
ul.idTabs li a.news:hover { background-image:url(../assets/gfx-news-tab-active.png); }
#news { min-height:760px; width:367px; background-color:#ECE8D3; }
.tab-container { width: 327px; padding: 20px; line-height: normal;}
.tab-container .date { font: 18px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #BF9072;}
.headline { font: 18px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #908783; }
.tab-container .image { width:133px; float:left; display:block; margin:15px 20px 0 0; border:5px solid #CECBC2 }
.tab-container .image a { border:none; }
.tab-container .new-snippit { width:139px; float:left; display:block; font-size:16px; margin-top:10px; }
a.readmore { float: right; display: block; margin: 10px 0; font: 16px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #BF9072; text-transform: uppercase;}
a.more-news { display:block; position:absolute; right:4px; bottom:10px; background-image:url(../assets/gfx-more-news.png); width:146px; height:60px; }
a.more-news:hover { display:block; position:absolute; right:4px; bottom:10px; background-image:url(../assets/gfx-more-news-hover.png); width:146px; height:60px; }
a.more-blog { display:block; position:absolute; right:4px; bottom:10px; background-image:url(../assets/gfx-more-posts.png); width:146px; height:60px; }
a.more-blog:hover { display:block; position:absolute; right:4px; bottom:10px; background-image:url(../assets/gfx-more-posts-hover.png); width:146px; height:60px; }
a.more-tweets { display:block; position:absolute; right:4px; bottom:10px; background-image:url(../assets/gfx-more-tweets.png); width:146px; height:60px; }
a.more-tweets:hover { display:block; position:absolute; right:4px; bottom:10px; background-image:url(../assets/gfx-more-tweets-hover.png); width:146px; height:60px; }

/*----- HP ELEMENTS -----*/
#inner-body { width:1000px; min-height:745px; background-image:url(../assets/gfx-header-shadow.jpg); background-repeat:no-repeat; background-position:top center; margin:0 auto; padding:40px 0; position:relative; }
#inner-body #hp-left-col { display:block; float:left; width:480px; margin:0 110px 0 20px; }
#inner-body #hp-left-col #hp-intro { float: left; display: block; margin: 16px 20px 0 0; width: 225px; text-align: right; }
#inner-body #hp-left-col #hp-intro-para { width:235px; display:block; float:left; margin:20px 0; }
#inner-body #hp-left-col #hp-bottom-text { width:480px; margin-top:20px; }
#inner-body #hp-left-col #hp-bottom-text #ul-left { width:200px; float:left; display:block; margin:10px 0; margin-right:40px; }
#inner-body #hp-left-col #hp-bottom-text #ul-left ul.hp-bullets { color:#CB5B29; font-size:16px; font-family: Calibri, Arial, Helvetica, sans-serif; list-style:inside; }
#inner-body #hp-left-col #hp-bottom-text #ul-left ul.hp-bullets li { display:block; padding-bottom:20px; }
#inner-body #hp-left-col #hp-bottom-text #ul-right { width:200px; float:left; display:block; margin:10px 0; }
#inner-body #hp-left-col #hp-bottom-text #ul-right ul.hp-bullets { color:#CB5B29; font-size:16px; font-family: Calibri, Arial, Helvetica, sans-serif; list-style:inside; }
#inner-body #hp-left-col #hp-bottom-text #ul-right ul.hp-bullets li { display:block; padding-bottom:20px; }
#inner-body #hp-right-col { display:block; float:left; width:390px; position:relative; }
#inner-body #hp-right-col #tab-container { width:367px; }

/*----- BREADCRUMB -----*/
#inner-body #internal-left #breadcrumb { width:655px; padding:0 0 20px 0; }
#inner-body #internal-left #breadcrumb ul { list-style:none; }
#inner-body #internal-left #breadcrumb ul li { display:inline; }
a.breadcrumb { font-size:18px; color:#81736F; text-transform:uppercase; }
a.breadcrumb:hover { font-size:18px; color:#B1B450; }
#inner-body #internal-left #breadcrumb .green { color:#B1B450; }
.breadcrumb-trail { font: 18px/18px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #81736F; text-transform: uppercase; }
.breadcrumb-trail a { color: #81736F; }
.breadcrumb-trail a:hover { color:#B1B450; }
.breadcrumb-trail .sep { border-top:none; border-bottom:none; }
.breadcrumb-trail .trail-end { color:#B1B450; }

/*----- INTERNAL ELEMENTS -----*/
#inner-body #internal-left { width:655px; float:left; display:block; margin-right:70px; padding:0 0 40px 20px; }
#inner-body #internal-left p a { color:#CB5B29; }
#inner-body #internal-right { width:250px; float:left; display:block; position:relative; }
#inner-body #internal-left #intro { width:225px; float:left; display:block; margin:30px 30px 0 0; text-align:right; }
#inner-body #internal-left #internal-para { width:400px; float:left; display:block; margin-top:20px; }
#inner-body #internal-left #internal-para .benefit-container { width:100%; padding:20px 0; }
#inner-body #internal-left #internal-para .benefit-container .benefit-image { width:163px; height:97px; float:left; display:block; margin:10px 20px 0 0; }
#inner-body #internal-left #internal-para .benefit-container .benefit-text { width:224px; float:left; display:block; margin-top:10px; }
#inner-body #internal-left .image { width:390px; border:solid 10px; color:#cecbc2; margin:10px 0 20px 0; height:216px; }
#inner-body #internal-left .image-news { width:640px; border:solid 10px; color:#cecbc2; margin:10px 0 20px 0; height:250px; }
#inner-body #internal-right #right-info { width:164px; background-color:#ECE8D3; float:right; margin-right:20px; }
#inner-body #internal-right #right-info .container { width:124px; padding:20px; }
#bottom-image { width:250px; text-align:right; position:absolute; bottom:80px; right:0px; z-index:1000; }
#inner-body #internal-left .partner-link { width:275px; display:block; margin-top:25px; padding:20px 20px 15px 20px; min-height: 80px; background-color:#ECE8D3; float:left; position:relative; }
#inner-body #internal-left .odd { margin-right:20px; }
.link-title { display: block; padding-bottom: 10px; }
.link-title h2 { font-size: 20px; line-height: 20px; color: #908783; }
.partner-thumb { display: block; margin: 0 15px 0 0; float: left; width: 100px; height: 75px; background-color: #FFF; }
.link-content { display: block; margin-top: 10px; }
.link { display: block; margin-top: 10px; text-align: right; position: absolute; bottom: 10px; right: 10px; }
.partner-link a { color: #CB5B29; font-size: 14px; }
.partner-link a:hover { text-decoration: underline; }

/*----- CLIENT ELEMENTS -----*/
#inner-body #internal-left .clients { position:relative; padding-bottom:10px; display:block; }
#inner-body #internal-left .clients .client-thumb { display:block; margin:0 15px 20px 0; float:left; width:120px; height:90px; background-color:#CECBC2; }
#inner-body #internal-left .clients .client-title { display:block; padding-bottom:10px; }
#inner-body #internal-left .clients .client-title h2 a { font-size:20px; color:#908783 }
#inner-body #internal-left .clients .read-more { display:block; text-align:right; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; }
#inner-body #internal-left .clients .read-more a { color:#CB5B29; }
#inner-body #internal-left .clients .read-more a:hover { text-decoration:underline; }

/*----- SUB NAV ELEMENTS -----*/
#internal-right #sub-nav-container { float: right; display: block; width: 185px; }
#internal-right #sub-nav-container ul { list-style: none; }
#internal-right #sub-nav-container ul li { display: block; height: 55px; background: url("../assets/gfx-sub-nav-sep.png") bottom left no-repeat; }
#internal-right #sub-nav-container ul li a { display: block; padding: 18px 0 0 25px; height: 38px; font-family: 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #908783; background: url("../assets/gfx-sub-nav-bg.png")0 0 no-repeat; }
#internal-right #sub-nav-container ul li a:hover { text-decoration: none!important; color: #FFF; background: url("../assets/gfx-sub-nav-hover.png") 0 0 no-repeat; }
#internal-right #sub-nav-container ul li.current_page_item a { color: #FFF; background: url("../assets/gfx-sub-nav-hover.png") 0 0 no-repeat; }

/*----- CONTACT ELEMENTS -----*/
.text-box { width:340px; height:20px; padding:3px; background-color:#FFF; border:solid 1px #CCC; margin-bottom:10px; }
.text-area { width:340px; height:120px; padding:3px; background-color:#FFF; border:solid 1px #CCC; margin-bottom:10px; }

/*----- FOOTER ELEMENTS -----*/
#inner-footer { background-image:url(../assets/gfx-inner-footer-bg.jpg); background-repeat:no-repeat; background-position:top; margin:0 auto; height:347px; width:920px; padding:0 20px 0 60px; }
#inner-footer #first-comapny { height:100px; margin:20px 5px 0 275px; float:left; display:block; }
#inner-footer .company { height:100px; margin:20px 10px 0 0; float:left; display:block; }
#inner-footer .quicklinks-contain { float: left; display: block; margin-top: 25px; width: 460px; }
#inner-footer .quicklinks-contain h5 { display:block; width:460px; }
#inner-footer .quicklinks-css3 { -moz-column-width: 150px; -webkit-column-width: 150px; -moz-column-gap: 20px; -webkit-column-gap: 20px; width:460px; display:block; float:left; }
#inner-footer .quicklinks-first { float: left; display: block; margin: 25px 10px 0 0; width: 140px; }
#inner-footer .quicklinks { width:140px; float:left; display:block; margin:55px 10px 0 0; }
#inner-footer ul { list-style:none; }
#inner-footer ul li { padding-bottom:5px; font-size:11px; color:#BFE6F7; }
#inner-footer ul li a { font-size:11px; color:#BFE6F7; }
#inner-footer ul li a:hover { text-decoration:underline; }
#inner-footer #follow { float: left; display: block; margin: 25px 0 0 90px; width: 180px; }
#inner-footer #follow .social-media { width:52px; height:52px; float:left; display:block; margin-top:5px; }
#inner-footer h5 { padding-bottom: 10px; font: 16px/16px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #FFF; }
#inner-footer .bottom-links { display:block; clear:both; padding-top:60px; position:relative; font-size:11px; }
#inner-footer .bottom-links a.design-by { color:#BFE6F7; position:absolute; bottom:0; right:38px; }
#inner-footer .bottom-links a.design-by:hover { text-decoration:underline; }
#inner-footer .bottom-links a { color:#BFE6F7; }
#inner-footer .bottom-links a:hover { text-decoration:underline; }
#inner-footer .bottom-links p { font-family:Arial, Helvetica, sans-serif; color:#ccc; margin:0; padding:0; line-height:10px; font-size:11px; }
#sidebar { margin-top:38px; }
#sidebar ul { list-style-position:inside; margin-bottom:30px; }
#sidebar ul li { display:block; }
#sidebar ul li a { font-size:14px; color:#81736F; }
#sidebar ul li a:hover { text-decoration:underline; }
#sidebar a.social { color:#930; display:block; margin-bottom:5px; font-size:14px; font-family:Calibri, Arial, Helvetica, sans-serif; }
#sidebar a.social:hover { text-decoration:underline; }
#sidebar .title { padding-bottom: 5px; font: 20px/20px 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; color: #CB5B29;}
.space { display:block; height:2px; margin-bottom:20px; }
.fn { color:#333; }
.says { color:#333; }
.comment-edit-link { color:#930; text-decoration:none; }
.comment-edit-link:hover { color:#930; text-decoration:underline; }
ul#commentlist { list-style:none; }
ul#commentlist li { margin-bottom:20px; display:block; background-color:#ECE8D3; padding:20px; margin-bottom:20px; }
.comment-author { font-weight:bold; font-family: Calibri, Arial, Helvetica, sans-serif; color:#930; padding-bottom:0px; }
.time { font-size:12px; }
.news-block-large { display:block; padding:20px; background-color:#ECE8D3; margin-bottom:20px; width:610px; margin-top:20px; }
.news-block-large h2 a, 
.news-block h2 a { display: block; padding-bottom: 15px; font-size: 26px; line-height: 26px; color: #81736F; text-decoration: none;}
.news-block-large h2 a:hover, 
.news-block h2 a:hover { text-decoration: none;}
.news-block { display:block; padding:20px; background-color:#ECE8D3; margin-bottom:20px; width:275px; float:left; min-height:520px; }
.odd { margin-right:20px; }
.news-link a { font-size:14px; color:#930; display:block; margin-top:8px; }
.news-link a:hover { text-decoration:underline; }
.news-date { display:block; margin-bottom:8px; font-size:12px; color:#999; }
.news-image { padding-bottom:12px; }
.news-hero-thumb { float:left; margin-right:25px; }

/*----- ADDITIONAL ELEMENTS -----*/
.tweet .tweet_list,
.query .tweet_list { width:327px; padding:20px; list-style-type: none; margin: 60px 0 0 0; font-family: Calibri, Arial, Helvetica, sans-serif; color:#81736F; font-size:16px; line-height:20px }
.tweet .tweet_list .awesome,
.tweet .tweet_list .epic,
.query .tweet_list .awesome,
.query .tweet_list .epic { text-transform: uppercase; }
.tweet .tweet_list li,
.query .tweet_list li { overflow-y: auto; overflow-x: hidden; padding:10px 0 10px 0; }
.tweet .tweet_list li a,
.query .tweet_list li a { color: #CB5B29; }
.tweet .tweet_list .tweet_even,
.query .tweet_list .tweet_even { }
.tweet .tweet_list .tweet_avatar,
.query .tweet_list .tweet_avatar { padding-right: .5em; float: left; display:none; }
.tweet .tweet_list .tweet_avatar img,
.query .tweet_list .tweet_avatar img { vertical-align: middle; }
#wpcf7-f1-p18-o1 p { padding-bottom:10px; }
.wpcf7-form-control-wrap { margin-top:5px; display:block }
#sub-contact-container { width:155px; float:right; display:block; background-color:#EDE8D5; padding:15px; }
#sub-contact-container p { padding: 10px 0; font-family: 'BebasNeueRegular', Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;}
#archive-list { font-size:14px; }
#archive-list li { display:block; padding:8px 0 8px 0!important; line-height:18px; }
#sidebar li { display:block; padding:2px 0 2px 0; line-height:18px; }
#internal-left h3 a { text-decoration:none; }
#internal-left h3 a:hover { text-decoration:none; }
.cufon-loading h1,
.cufon-loading h2,
.cufon-loading h3,
.cufon-loading h5,
.cufon-loading h6,
.cufon-loading .title,
.cufon-loading .date,
.cufon-loading .headline,
.cufon-loading .nav,
.cufon-loading .button,
.cufon-loading .readmore,
.cufon-loading .breadcrumb-trail,
.cufon-loading #nav li,
.cufon-loading #sub-nav-container,
.cufon-loading #sub-contact-container p { visibility: hidden !important; }